@import '../../../../styles/mixin';

.additional {
  margin: 0 auto;

  max-width: 960px;

  font-size: 18px;
  line-height: 24px;

  @include media(md) {
    font-size: 24px;
    line-height: 32px;
  }
}